main.registration.order
    .container
        .row
            .col-12
                h2.h2-big Регистрация в бонусной программе Мой ЗиП
        .row
            .col-12.col-xl-8
                form
                    .form-group.row.align-items-center
                        label(for="fio").col-md-3.col-lg-3.col-xxl-2.col-form-label.d-none.d-md-block Фамилия
                        .col-12.col-md-9.col-lg-9.col-xxl-10
                            input#fio.form-control(type='text' placeholder="Фамилия")
                    .form-group.row.align-items-center
                        label(for="name").col-md-3.col-xxl-2.col-form-label.d-none.d-md-block Имя:
                        .col-12.col-md-9.col-xxl-10
                            input#name.form-control(type='text' placeholder="Имя")
                    .form-group.row.align-items-center
                        label(for="sername").col-md-3.col-xxl-2.col-form-label.d-none.d-md-block Отчество:
                        .col-12.col-md-9.col-xxl-10
                            input#sername.form-control(type='text' placeholder="Отчество")
                    .form-group.row.align-items-center
                        label(for="dob").col-md-3.col-xxl-2.col-form-label.d-none.d-md-block Дата рождения
                        .col-12.col-md-9.col-xxl-3.col-xl-4
                            input#dob.form-control(name="date" type="text" onfocus="(this.type='date')" onblur="if(!this.value)this.type='text'" placeholder="Дата рождения")        
                    .form-group.row.align-items-center
                        label(for="tel").col-md-3.col-xxl-2.col-form-label.d-none.d-md-block Телефон:
                        .col-12.col-md-9.col-xxl-10
                            input#tel.form-control(type='tel' placeholder="Телефон")
                    .form-group.row.align-items-center
                        label(for="staticEmail").col-md-3.col-xxl-2.col-form-label.d-none.d-md-block E-mail:
                        .col-12.col-md-9.col-xxl-10
                            input#staticEmail.form-control(type='email', placeholder="E-mail:")
                    .form-group.row.align-items-center
                        .col-12.col-md-12.col-xl-6
                            .row
                                label(for="pass").col-md-3.col-xxl-4.col-xl-6.col-form-label.d-none.d-md-block Пароль:
                                .col-12.col-md-9.col-xxl-8.col-xl-6
                                    input#pass.form-control(type='password' placeholder="Пароль")

                        .col-12.col-md-12.col-xl-6
                            .row
                                label(for="pass1").col-md-3.col-xxl-4.col-xl-5.offset-xl-1.offset-xxl-0.col-form-label.d-none.d-md-block Подтверждение пароля:
                                .col-12.col-md-9.col-xxl-8.col-xl-6
                                    input#pass1.form-control(type='password' placeholder="Подтверждение пароля")
                    .form-group.row.align-items-center
                        .col-12.offset-md-3.d-flex.align-items-center.checkbox-container
                            input(class="form-check-input" type="checkbox" value="" id="rules-1")
                            label(class="form-check-label" for="rules-1") Я прочитал и принимаю правила бонусной программы Мой ЗиП
                        .col-12.offset-md-3.d-flex.align-items-center.checkbox-container  
                            input(class="form-check-input" type="checkbox" value="" id="rules-2")
                            label(class="form-check-label" for="rules-2") Я выражаю согласие на обработку персональных данных             
                button.btn.btn-order.offset-md-3 Зарегистрироваться


            .col-xl-4.d-none.d-xl-block
                .container
                    .row.d-flex.justify-content-center.align-items-center
                        .banner-composition
                            .img-wrapper
                                img(src="img/order-catalog.png").img-fluid
                            .text Запчасти для лифтов и эскалаторов
                            .btn
                                a(href="#").btn.btn-catalog Каталог